Subject: bug#17043: 24.3.50; xft isn't found on OS X 10.9.2 (Macports)

From: Glenn Morris <[email-masked]>
Date: Wed, 26 Mar 2014 12:01:54 -0400

Joe Corneli wrote:

> $ export CFLAGS='-I/opt/local/include/ -I/opt/X11/include/ -I/opt/local/lib/'
> $ export LDFLAGS='-I/opt/local/include/ -I/opt/X11/include/ -I/opt/local/lib/'
> $ export CPPFLAGS='-I/opt/local/include/ -I/opt/X11/include/ -I/opt/local/lib/'

Perhaps those are not the right settings.
Perhaps these days you also need to export PKG_CONFIG_PATH pointing to
the right MacPorts location.
I'd consult MacPorts documentation related to building software.
Perhaps there is a script you can source to set up a build environment.